map: Omega
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd5b1537-4d17-4e34-97e5-9d2d0dc56e0b
  playerICName: blue slime (933)
  playerOOCName: Ackrilix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd5b1537-4d17-4e34-97e5-9d2d0dc56e0b
  playerICName: yellow slime (21)
  playerOOCName: Ackrilix
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: cd5b1537-4d17-4e34-97e5-9d2d0dc56e0b
  playerICName: Shogun Killa
  playerOOCName: Ackrilix
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 26856570-0fbc-4139-9e25-d2effb7b16ac
  playerICName: Theraphosa Sundaicum
  playerOOCName: ArchistX
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 1b5dde8e-4ba6-401d-a024-863551becb72
  playerICName: Narry Goopfella
  playerOOCName: BeeTaker
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 561e10e7-022b-4123-a110-3d09c082583d
  playerICName: Ron Dunham
  playerOOCName: borisgump
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47baa736-9511-4088-a4f4-d14ea3e35829
  playerICName: Linn Aadland
  playerOOCName: CheekyFerret
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8bc91313-7de2-4f95-9a99-d0c24aac102c
  playerICName: blue slime (583)
  playerOOCName: Chickenug
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 8bc91313-7de2-4f95-9a99-d0c24aac102c
  playerICName: Gumpy
  playerOOCName: Chickenug
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 900323b5-965d-4b7b-b9c1-8f328da5167a
  playerICName: Hakurei Reimu
  playerOOCName: dogeshiba
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 900323b5-965d-4b7b-b9c1-8f328da5167a
  playerICName: Hamlet (20)
  playerOOCName: dogeshiba
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Dave Armstrong
  playerOOCName: dystonia
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 19314937-db02-4bcb-8c98-80834d091d75
  playerICName: Hugh Dunnett
  playerOOCName: Eerie5
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cccdc2df-8a4f-478f-ba29-e683b5a0ce29
  playerICName: Claudius Wallick
  playerOOCName: Everturning
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8c6c7157-bc8b-4506-a052-c01de5bc4c8e
  playerICName: blue slime (933)
  playerOOCName: F1REMEN
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8c6c7157-bc8b-4506-a052-c01de5bc4c8e
  playerICName: Alexander (940)
  playerOOCName: F1REMEN
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8c6c7157-bc8b-4506-a052-c01de5bc4c8e
  playerICName: Nina Prechtl
  playerOOCName: F1REMEN
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4866bfc6-5a76-418b-85c7-d2d9d78821f6
  playerICName: Sam Artemisia
  playerOOCName: fatfsaam2
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: b9fecba2-24cb-402b-bd3e-30b1b4fb5a9e
  playerICName: Socrates Cometrider
  playerOOCName: frimdp
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 17ccb025-5f97-43ab-ac3e-8ecaad8c19b8
  playerICName: Zap Crackle Pop
  playerOOCName: Gorithian
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 9de0cf11-c62b-404d-9078-3294c75b27a5
  playerICName: Johndurn Johnseeker
  playerOOCName: GroovinMagic
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: e2387f5b-9a51-4460-ba82-363277961202
  playerICName: Jeb Hoover
  playerOOCName: GrubGrub
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: a72e93ce-46b9-43a0-bbce-010e45372fcf
  playerICName: Sellius Mothron
  playerOOCName: Hogopillis
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 20450d11-36ff-4bd0-8f1e-14ef4e54a40f
  playerICName: Luna Rainbringer
  playerOOCName: JamiMyst
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 69dc1209-d318-4073-bff4-cde7c5127cfc
  playerICName: George Stanley
  playerOOCName: JohnnyTomorrow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34939817-a917-40fe-bb8c-75271d25a9a5
  playerICName: yellow slime (556)
  playerOOCName: JuiceboxFiend
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34939817-a917-40fe-bb8c-75271d25a9a5
  playerICName: Tarsus Faust
  playerOOCName: JuiceboxFiend
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34939817-a917-40fe-bb8c-75271d25a9a5
  playerICName: green slime (876)
  playerOOCName: JuiceboxFiend
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34939817-a917-40fe-bb8c-75271d25a9a5
  playerICName: green slime (134)
  playerOOCName: JuiceboxFiend
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34939817-a917-40fe-bb8c-75271d25a9a5
  playerICName: green slime (884)
  playerOOCName: JuiceboxFiend
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34939817-a917-40fe-bb8c-75271d25a9a5
  playerICName: Takos Gibson
  playerOOCName: JuiceboxFiend
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 80152260-15b8-4237-bd40-20a0dfcabeae
  playerICName: John Johnas
  playerOOCName: LukeZurg22
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: d981eae8-1847-42a4-be6c-492b5f95df0e
  playerICName: Aptostichus Conrad
  playerOOCName: MangoJuice
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 64d5157e-3e19-42c1-bb40-9b3d6d65a6b7
  playerICName: Kira Nuar
  playerOOCName: Nakata_Rin
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8085e1e0-0c9b-4e7a-b5fd-0a073d9df1f9
  playerICName: Alden Hynes
  playerOOCName: SaltCreator
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6d6b83f3-f774-4833-bd6b-7b8b3198e1ef
  playerICName: Miun-Chalureel
  playerOOCName: spartan1030
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6d6b83f3-f774-4833-bd6b-7b8b3198e1ef
  playerICName: Harrizz-Alounzo
  playerOOCName: spartan1030
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 058d31c2-5ad7-4281-8603-9bf9d9144fda
  playerICName: Crystie Miginge
  playerOOCName: tabosta
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 2b5870be-566e-4ca7-a42e-ed777c92935a
  playerICName: Koho Nightflitter
  playerOOCName: Tarmac
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 0fcd4440-a355-421c-a273-e4245d7687f4
  playerICName: Mundey Laurie
  playerOOCName: thebossdude22
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Bloods-The-Red
  playerOOCName: TheGlorifiedWard
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 80317c9f-6fef-4831-8004-e6c7e37b5fae
  playerICName: Tomori Lombardi
  playerOOCName: Tomori
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: b56279d1-1efe-43b9-95b4-7763fad8d412
  playerICName: Sausage Mahoney
  playerOOCName: turds
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 550f4da9-7b70-4a4f-9b3a-1850b437bffc
  playerICName: Lynn Smith
  playerOOCName: vexthespaceclown
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 37e57a00-3aa5-495c-9016-43ef67ba73d3
  playerICName: William Flagg
  playerOOCName: WilliamFlagg
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Eats the Artifact
  playerOOCName: Zane
roundEndText: >2+

  There was one thief.


  [color=White]William Flagg[/color] ([color=gray]WilliamFlagg[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the AME part. | [color=red]Failure![/color] (0%)

  - Steal the technology disks. | [color=red]Failure![/color] (0%)

  - Steal the ID Cards (any). | [color=red]Failure![/color] (66%)

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]




  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]crooked, analyse, exercise, grip[/color]

  [color=White]Aptostichus Conrad[/color] ([color=gray]MangoJuice[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the station's nuclear authentication disk. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: vulture
roundId: 59791
endTick: 1911162
duration: 01:18:07.4286459
fileCount: 538
size: 113780627
uncompressedSize: 574260455
endTime: 17:41:45.3029613
...
